#
# spec file for rcdrecord
#

Summary: webCDwriter command line client
Name: rcdrecord
Version: 1.0.2
Release: 1
Copyright: GPL
Group: Applications/Internet
Source: http://www.uni-bielefeld.de/~jhaeger/webCDwriter/download/%{name}-%{version}.tgz
URL: http://www.uni-bielefeld.de/~jhaeger/rcdrecord/
Packager: Jrg Haeger <Joerg.Haeger@Uni-Bielefeld.de>
BuildRoot: /tmp/%{name}-%{version}-root
Prefix: /usr

%description
rcdrecord is a command line client of webCDwriter that tries to offer
the functionality of cdrecord over the network. In addition to this
there are several extensions like using MP3s for audio CDs and
adding files to a data CD made easy by the command files2cd.

%changelog
* Thu Feb 08 2001 Jrg Haeger <Joerg.Haeger@Uni-Bielefeld.de>
- revised for rcdrecord-1.0.2

* Fri Jan 26 2001 Marc Lavalle <odradek@videotron.ca>
- first version

%prep
%setup

%build
./configure --prefix=%{buildroot}%{prefix}
make

%install
rm -rfv %{buildroot}
make install

# creation of default /etc/rcdrecord.conf
install -d %{buildroot}/etc/
cat > %{buildroot}/etc/rcdrecord.conf << EOF
server=localhost
port=12411
EOF

%files
%config /etc/rcdrecord.conf
%doc INSTALL README use.html win32.html
/usr/bin/rcdrecord
/usr/bin/files2cd
/usr/bin/image2cd

%post
echo
echo -e "If you want to preselect your local CDWserver,"
echo -e "edit /etc/rcdrecord.conf!"
echo
